<template>
    <preview-field-wrapper :index="index">
        <b-field :label="data.label">
            <b-input :placeholder="data.placeholder" :type="data.type"></b-input>
        </b-field>
    </preview-field-wrapper>
</template>
<script>
    import PreviewFieldWrapper from '../PreviewFieldWrapper'
    export default {
        props: ['data', 'index'],
        components: {PreviewFieldWrapper}
    }
</script>